<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Voits Respirationsapparat</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/HERM1882/fig_12_large.GIF" WIDTH="1073" HEIGHT="694"></A>	</CENTER></BODY></HTML>